.section-accordion-image .media {
  border-radius: var(--card-radius);
  overflow: hidden;
}
.section-accordion-image .accordion__title {
  text-transform: none;
}
.section-accordion-image .collapsible-content details > summary {
  padding-block: var(--section-padding-vertical-mobile);
}
.section-accordion-image .collapsible-content details > summary > .h3 {
  line-height: 1.2;
}
.section-accordion-image .accordion__content {
  font-size: var(--step-1);
  line-height: 1.6;
}
.section-accordion-image .collapsible-content details[open] .accordion__content {
  padding-block-start: 0;
  padding-block-end: var(--section-padding-vertical-mobile);
}
